

.flex-box{
    display: flex;
    justify-content: space-around;
}
.footer{
    position:relative;
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: left;
    display: flex;
    justify-content: space-around;
    padding-top: 12px;
    margin-bottom: 0;
    color: #cccccc;
    background: #050505;
    font-size: 0.8em;
}

.footer-newsletter{
    text-align: center;
    padding: 28px;
    background: url('../../images/slider/banner1-mobile.jpg') repeat no-repeat;
    background-size: cover;
    
}
.footer-newsletter::after{
    content: "";
    clear: both;
    display: table;
}
.footer-newsletter div{
    display: inline-block;
    color:  #ffffff;
}
.footer-newsletter h2,
.footer-newsletter h3,
.footer-newsletter h4,
.footer-newsletter h5{
    color: #ffffff;
}
.footer-newsletter h2 i,
.footer-newsletter h3 i,
.footer-newsletter h4 i,
.footer-newsletter h5 i{
    font-size: 1.2em;
    color:  #ffffff;
}
.footer-newsletter label{
    padding-bottom: 12px;
}
.footer-newsletter .alert{
      position: fixed;
      top: 50%;
      left: 50%;
      transform: translate(-50%,-50%);
      display: none;
      min-width: 260px;
      padding: 26px;
      z-index: 1008;
      background: var(--theme-bg);
      color: var(--text-color);
      text-align: center;
      border-radius: 6px;
      box-shadow: 0 0 12px rgba(0,0,0, .6);
}

#read-alert{
    z-index: 1001;
    text-align: center;
    width: 40px;
    padding: 6px;
    background: var(--theme-color);
    color: var(--theme-bg);
    cursor: pointer;
    border-radius: 6px;
}
.newsletter-section{
    width: 100%;
    padding-top: 12px;
    align-items: center;
}

.newsletter-label{
    margin-bottom: 22px;
    color: #ffffff;
}
.newsletter-email{
  width: 180px;
  padding: 12px;
  font-size: 17px;
  float: left;
  border-radius: 4px 0 0 4px;
  border: 1px solid var(--theme-color);
}
.newsletter-button{
  float: left;
  padding: 12px 4px;
  color: var(--theme-bg);
  font-size: 17px;
  cursor: pointer;
  border-radius: 0 4px 4px 0;
  border: 1px solid var(--theme-color);
  background: var(--theme-color);
}
.footer-logo{
    position: relative;
    width: 100%;
    height: 60px;
}
.footer-logo img{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 220px;
}
.footer-container{
    width: 100%;
    display: flex;
    justify-content: space-around;
}
.footer-section{
    width: 100%;
    padding-left: 12px;
}
.footer h2{
    font-size: 1.2em;
    color: #cccccc;
}
.footer a{
    text-decoration: none;
    color: #cccccc;
}
.footer-symbol{
    font-size: 4em;
    color: var(--contrast);
}
.payments{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #000000;
    padding: 28px 0;
}
.payments i{
    font-size: 2em;
    letter-spacing: 22px;
    color: #cccccc;
}
.footer ul li{
    list-style-type: none;
    border-bottom: 1px dotted #fff;
    line-height: 46px;
}
.footer ul li a:hover{
    color: var(--theme-color);
}

.footer ul { 
   padding-left: 0;
}
.footer .socialmedia{
    text-align: center;
}
.footer .line{
    background-color: var(--theme-color); 
    height: 1px;
    width: 200px;
    margin: 12px auto;
}
.copyright{
    font-size: .8em;
    margin-bottom: 12px;
}
.phone-specials{
    position: fixed;
    bottom: 0;
    width: 100%;
    display: flex;
    justify-content: space-around;
    background: var(--menu-bg);
    z-index: 10;
}
.phone-specials a{
    color: var(--theme-bg);
}
.phone-specials .social-media-btn{
    font-size: 1.6rem;
    margin: 5px 10px;
}
.widget-app-container{
    bottom: 60px!important;
}
@media (min-width: 769px) {
    
    .footer-newsletter{
        background: url('../../images/slider/banner1.jpg') repeat no-repeat;
        background-size: cover;
    }
    .footer-container{
        width: 400px;
        margin: auto;
    }
    .footer-section{
        width: 220px;
    }
    
    .footer .line{
        width: 400px;
    }
    
    blockquote h3{
        font-size: 1.2em;
    }
    .phone-specials{
        display: none;
    }
    .widget-app-container{
        bottom: 0!important;
    }
}
@media (min-width: 1454px) {

    .footer-section{
        width: 280px;
    }
    .payments i{
        font-size: 4em;
        margin: 4px;
    }
    .footer .line{
        width: 400px;
    }
}
